STARPU_CODELET_HISTO_PROFILE(1)

NAME
starpu_codelet_histo_profile - manual page for starpu_codelet_histo_profile (StarPU) 1.2.0

SYNOPSIS
starpu_codelet_histo_profile distrib.data

DESCRIPTION
Offline tool to draw codelet profile histogram over a traced execution

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@lists.gforge.inria.fr>